@charset "UTF-8";
/*

追加用CSS

*/
.page-template-page-contact-php .p-document-detail-container .l-page-contents-sidebar {
  width: 602px;
}
.page-template-page-contact-php .l-page-contents-main{
  max-width: 454px;
}
@media screen and (max-width: 1024px) {
	.page-template-page-contact-php .p-document-detail-container .l-page-contents-sidebar {
	  width: 60%;
	}
	
}
@media screen and (max-width: 768px) {
	.page-template-page-contact-php .l-page-contents-main{
 		max-width: 100%;
	}
	.page-template-page-contact-php .p-document-detail-container .l-page-contents-sidebar {
 		width: 100%;
	}
	.page-template-page-contact-php .l-page-contents-sidebar iframe{
		height: 1100px !important;
	}
}